Subject: Re: CCL:vibrational spectra of first exc. state w. G03

From: "Joachim Paier" <joachimpaier$at$hotmail.com>
Date: Tue, 07 Sep 2004 21:17:04 +0200

>From: help$at$gaussian.com
>To: Joachim Paier <joachimpaier$at$hotmail.com>
>Subject: Re: CCL:vibrational spectra of first exc. state w. G03
>Date: Tue, 7 Sep 2004 10:06:02 -0400
>
>
>
>   Dr. Paier,
>
>   The only viable approach for this is CI singles.  You would use
>
># CIS=(Direct,Root=2) Opt Freq
>
>to get the second excited state optimized geometry and frequencies.
>Check under CIS in the User's Reference for other possible options.
>
>On Sun, Sep 05, 2004 at 04:08:32PM +0200, Joachim Paier wrote:
> > Hi @ all,
> >
> > I'm interested in calculating the vibrational spectra of
> > the first excited state of an
> > organic compound (C23H23N2O2+) ...
> >
> > 1) is it principally possible to 'tackle' this problem with G03 (system
> > size!!)
> > 2) if yes - which method could I apply?
> >
> > I would be really grateful for a detailed description of
> > the method (keywords etc ...)
> >
> > regards,
> > Joachim
> >
> > -----------------------------------------------------------------
> > Joachim Paier
> > Institut f|r Materialphysik,  Univ. Wien
> > Sensengasse 8/12, A-1090 Wien, Austria
> > mail: joachimpaier$at$hotmail.com
> > -----------------------------------------------------------------
> >
> > _________________________________________________________________
> > So wird man Teil einer riesigen Chatgemeinde, die ihrer Zeit voraus ist.
> > http://messenger.msn.at?DI=1031&XAPID=2532
> >
> >
> >
> > -= This is automatically added to each message by the mailing script =-
> > To send e-mail to subscribers of CCL put the string CCL: on your 
>Subject:
> > line
> > and send your message to:  CHEMISTRY$at$ccl.net
> >
> > Send your subscription/unsubscription requests to:
> > CHEMISTRY-REQUEST$at$ccl.net HOME Page: http://www.ccl.net   | Jobs Page:
> > http://www.ccl.net/jobs
> > If your mail is bouncing from CCL.NET domain send it to the maintainer:
> > Jan Labanowski,  jlabanow$at$nd.edu (read about it on CCL Home Page)
> > -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> >
> >
>
>--
>Douglas J. Fox
>Technical Support
>Gaussian, Inc.
>help$at$gaussian.com

_________________________________________________________________
Treffen Sie Gleichgesinnte und plaudern Sie |ber gemeinsame Interessen in 
Foren! http://groups.msn.com/people?pgmarket=de-at